/* Class = "NSButtonCell"; title = "Add meeting URL to location"; ObjectID = "QUX-a7-DSF"; */
"QUX-a7-DSF.title" = "Aggiungi URL riunione nel luogo";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "uEB-bp-oIs"; */
"uEB-bp-oIs.title" = "Abilita questo account";

